import { Component, OnInit } from '@angular/core';
import Parse from "parse"
@Component({
  selector: 'app-tab-mine',
  templateUrl: './tab-mine.page.html',
  styleUrls: ['./tab-mine.page.scss'],
})
export class TabMinePage implements OnInit {

  constructor() { }

  user:Parse.User|undefined
  async ngOnInit() {
      this.user = await Parse.User.current()
      setInterval(async ()=>{
      this.user = await Parse.User.current()
    },1000)
  }
  logout(){
    Parse.User.logOut();
  }

}
